/* 
 * File:   ChaletPowerRelay.h
 * Author: JF
 *
 * Created on November 30, 2018, 7:33 PM
 */

#ifndef TEMPERATURESENSOR_H
#define	TEMPERATURESENSOR_H
#include "define.h"

float ActualTemp;

void InitTempSensor();
int TempSensorCheckAndConfigure();
float TempSensorGetTemp();

void TickTempSensor();




#endif	/* TEMPERATURESENSOR_H */

